Subject: bug#23585: 25.0.93; Win32: spurious ^M pop up at byte offset 65536

From: Anders Lindgren <[email-masked]>
Date: Fri, 20 May 2016 15:38:06 +0200

>
> If you can come up with a reproducible recipe, we could debug this.
>
>
I wish I could. Whoever, they seem to pop up about once every few weeks,
and I only discover them after I've continued working with the file. The
main reason why I posted the bug without a recipe was to see if anybody
else had seen anything similar, or if anybody would have a hunch on what
the cause is.

Of course, one could try to provoke this by creating and appending to files
with a carriage return/newline at the critical location and see if Emacs
loads or reverts them incorrectly.

    -- Anders